tfsf.net
当前位置:首页>>关于forge为什么下不了的资料>>

forge为什么下不了

楼主不要担心~我会给你最详细的解答!第一;找到mcbbs的下载游戏板块(不要问我为什么我不给网址 渣百度不让= -) 第二;我们下了mc纯了以后,下启动器,下两个,mcl mc bmclv 先吧启动器mcl放在文件夹里,再吧1.6.4放进去 注意不要掩盖.第三;去mcbbs的mod板块 找到api下载,下载forge,自动安装你懂得!第四,你要先开了mc一下你才能按forge 第五,完全删除mcl(只删启动器) 吧mcbmclv放进去,第六,打开启动器 开了玩.好吧如果你还是整不了,我就上度娘.a:ken ,你会玩度娘?k:不会.lz教我t t

一般的,如果你的客户端已经包含mod了的话,就说明,你这个客户端是自带forge的.那么你可以尝试去下载你喜欢的mod,直接放进.minecraft里面的mods文件夹.然后运行游戏就可以加载进游戏里面了.一般情况下也不需要自己去装forge,很多地方都有整合包下载的.如果自己非要安装,推荐用hmcl,他可以自动下载安装你选择的版本的forge.

嗨~ 很高兴为你解答!根据上述问题,这个是下载出错喔!请检查你的网络连接是否正常!或者尝试重启你的网络路由器,让网络稳定再试试下载forge资源库!希望能解决到您的问题,祝你好运!

1. 找到forge下载地址(推荐:去优酷按你游戏的版本看籽岷的模组介绍)2. 下载到文件夹(你找找搜狗高速下载文件夹或百度云download文件夹)3. 点击文件,选择确认,然后开启你的游戏检查forge是否安装(左下角如果有一大堆东西的话,forge就安装完毕,反之,就安装失败) 简单吧?快采纳采纳采纳采纳采纳采纳采纳

那个……截图在哪里呢? 那么我先估计一下您的问题吧, 是不是安装Forge API的时候,出现一条英文提示您需要运行一次游戏对应的版本? 假如出现这个问题的话, 请使用正版启动器(需要正版账号,大约软妹币180左右)启动一下你的版本, 然后就可以正常安装Forge API, 假如LZ没有正版账号, 请使用已经安装好Forge的懒人包, 效果完全一样, 比如附件, 附件就是已经安装了Forge的1.6.2版本懒人包(比较推荐1.6.2版本和1.6.4版本,因为mod最多), 而且外赠开服器一个.

别用启动器里面下载的,里面forge不全.自己去下载别人整合好的整合包.推荐多玩我的世界盒子.(forge非熟悉Minecraft的人来装的话是很困难的.)

提示是要求你运行我的世界1.7.2,也就是说,你安装方式不对你至少运行一次1.7.2版本.双击启动器,运行1.7.2官方原版,等游戏界面出来之后退出,再用forge安装器就能安装了

1 下载minecraft forge,运行程序.(forge可在网上轻易搜索到,可以就不提供下载了,但注意要下载对应版本的forge) 我的世界forge怎么安装.2 选择“install client”,更改minecraft程序所在位置.我的世界forge怎么安装.3 位置正确红字提示将

大家在安装某些软件的时候出提示:应用程序正常初始化(0xc0000135)失败.请单击“确认”,终止应用程序.这是就是基于.net开发的原因,只要安装microsoft .net framework即可解决.

显卡问题

xaairways.com | zhnq.net | krfs.net | jclj.net | wwgt.net | 网站首页 | 网站地图
All rights reserved Powered by www.tfsf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com